{
    "transaction_id": "0d1ae8e8-2a0b-4c7e-8317-0edfc2bab2cd",
    "gateway": "allowpay",
    "created_at": "2026-01-15 16:56:50",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985613220684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea - C\u00f3pia|120239985613240684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239985613230684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768496202.PAZXh0bgNhZW0BMABhZGlkAastwbPSlZxzcnRjBmFwcF9pZA81NjcwNjczNDMzNTI0MjcAAafNSN7Ypk9-ZvyhwimhNMNTuSxNWE9b3I9FBTVvOh35zeWv7zUMlNDLSjOTlg_aem_2_17kfOxS1yhNrwT_ZVchw",
    "fbp": "fb.1.1768496202.3915579272",
    "customer_ip": "2804:3ab4:70a8:b600:b3c3:142d:3595:fde4",
    "customer": {
        "name": "MARIA LECONETE OLIVEIRA NORONHA",
        "email": "netenoronha28@gmail.com",
        "phone": "55939990108",
        "document": "40395677220"
    }
}